<?php defined('BASEPATH') OR exit('No direct script access allowed');
header("Content-Type: text/html; charset=UTF-8");
/**
 * 인클루드 class
 *
 * cm_controller: 부모 Class(CI_Controller 확장한 custome class)
 */
include_once(APPPATH.'core/m/cm_controller.php');
class rules extends cm_Controller {

	#---------------------------------------------------------------------------
	# PURPOSE : 서비스이용약관
	# CREATE  :	2018-04-04
	#---------------------------------------------------------------------------
	function fn_service() {

		# model - 사이트 정보
		$this->load->model('web/m_site_info');
		$site_info    = $this->m_site_info->site_info_select(1);


		$return_data = array();
		$return_data['site_info']   = $site_info;


		# view
		return $this->load->view('/m/rules/service', $return_data, true);
	}


	#---------------------------------------------------------------------------
	# PURPOSE : 개인정보 취급방침
	# CREATE  :	2018-05-07
	#---------------------------------------------------------------------------
	function fn_privacy() {

		# model - 사이트 정보
		$this->load->model('web/m_site_info');
		$site_info    = $this->m_site_info->site_info_select(1);


		$return_data = array();
		$return_data['site_info']   = $site_info;

		# view
		return $this->load->view('/m/rules/privacy', $return_data, true);
	}


	#---------------------------------------------------------------------------
	# PURPOSE : 개인정보 수집 및 이용
	# CREATE  :	2018-05-07
	#---------------------------------------------------------------------------
	function fn_privacy_agreement() {

		# model - 사이트 정보
		$this->load->model('web/m_site_info');
		$site_info    = $this->m_site_info->site_info_select(1);


		$return_data = array();
		$return_data['site_info']   = $site_info;

		# view
		return $this->load->view('/m/rules/privacy_agreement', $return_data, true);
	}



}

?>
